PostgreSQL 7.1.3 Documentation
Prev |  | Next

# get_defbase

## Name

get_defbase -- get default database name specification [DV]

## Synopsis

    get_defbase()

### Parameters

none

### Return Type

string or None

  Default debug database name specification

### Exceptions

SyntaxError

  Too many arguments.

## Description

`get_defbase()` returns the current default database name specification, or None if the environment variables should be used. Environment variables will not be looked up.

Prev | Home | Next
set_deftty | Up | set_defbase